html,body {
	margin:0px; padding:0px;
	background-color: #504a4e; 
	color:#111111;
	font: 11pt tahoma;
} 

#container {
width:1280px;
margin:0 auto; 
background:#262626;
} 

#header{ 
width:100%; 
height:120px; 
background:#9fafbf; 
float: left; 
} 
#left{ 
width: 190px; 
float: left; 
margin:0 0 0 0; 
} 
#right{ 
width: 190px; 
float: right; 
} 
#bottom{ 
width:100%;
height:120px; 
background:#AFC0D2; 
} 

#center{ 
background:#ffffff; 
border:1px solid; 
margin: 0 190 0 190; 
} 
.clear {
	clear:both;
	}
h1,h2,h3,h4,h5,h6 {	font-family: Tahoma;}
h1 {
	font-size: 12pt; /* Размер шрифта в пунктах */
	color: #FF6633;
	font-weight:bold;
	line-height: 0em;
	display:block;
}
h2 {
	font-size: 11pt; /* Размер шрифта в пунктах */
	/*color: #486850;*/
	color: #cc4411;
	font-weight:bold;
}
h3 {
	font-size: 10pt; /* Размер шрифта в пунктах */
	color: #504a4e;
	font-weight:normal;
}
h4 {
	font-size: 10pt; /* Размер шрифта в пунктах */
	color: #486850;
	font-weight:normal;
}
h5 {
	font-size: 12pt; /* Размер шрифта в пунктах */
	color: #FF6633;
	font-weight:bold;
	line-height: 0em;
	display:block;
}
hr {
	color:#a7b8c9;
	background-color:#a7b8c9;
	height: 1px;
	border-width:0px; /* убрать рамки вокруг элемента */
}
a:link {  color: #000066;}
a:visited {  color: #000066;}
a:hover {  color: #FF6600;}

.tile {color: #a7b8c9;text-decoration: none;font-weight:bold;}

.commname {
font-size: 14px;
color: #206da8;
font-weight: bold;
text-decoration: none;
}
/*spoyler */
.spoiler-wrap {	
		border: 0px solid #ccc;
		background-color: #8ABF5B;
		margin: 0 auto;
		width: 100%;
	}

.open {
		background: url("img/icon_plus.gif") no-repeat scroll left center transparent;
		padding-left: 14px;
		display: block;
	}

.closed {
		background: url("img/icon_minus.gif") no-repeat scroll left center transparent;
		display: block;
		padding-left: 14px;
	}

.spoiler-head {
		cursor: pointer;
        color: #343434;
		font-size: 12px;
		line-height: 15px;
		margin-left: 6px;
		font-weight:bold;
		padding: 5px 14px 5px;
		width: 99%;
	}
	
.spoiler-body {
		display: none;
		background: none repeat scroll 0 0 #f4f4f4;
		border-top: 1px solid #ccc;
		line-height: 17px;
		padding: 3px 3px 3px 7px;
        font-size: 12px;
        color: #343434;
	}
/* блоки */
	#hrdark { 
	margin: 5px auto;
	padding: 3px 7px 3px 7px;
	width: 800px;
	background: #75acc8;
	border: 1px solid #75acc8;
	}
	#bigmod { 
	margin: 5px auto;
	/*width: 800px;*/
	padding: 7px 7px 7px 7px;
	background: transparent;
	color: #006699;
	border: 1px solid #006699;
	}
	#bigmoddark { 
	margin: 5px auto;
	/*width: 800px;*/
	padding: 7px 7px 7px 7px;
	background: #f2f3f4;
	color: #006699;
	border: 1px solid #006699;
	font-weight: bold;
	font-size: 11px;
	}
	#smmodgray { 
	margin: 5px auto;
	width: 550px;
	padding: 7px 7px 7px 7px;
	background: #f2f3f4;
	color: #006699;
	border: 1px solid #006699;
	font-weight: normal;
	font-size: 9px;
	}
	#smmod {
	float: left;
	clear: left;
	margin: 5px auto;
	width: 155px;
	padding: 3px 3px 3px 3px;
	background: transparent;
	color: #006699;
	border: 1px solid #006699;
	}
	#menu{
	height:35px;
	clear: both;
	padding-left:5px;
	padding-top:5px;
	/*color: #f4f2f3;*/
	color: #ffffff;
	font:13pt Tahoma;
	font-weight:bold;
	vertical-align: middle;
	}
	#menuin{
	clear: both;
	color: #b6c9de;
	/*padding-left:5px;*/
	text-decoration:none;
	font-weight:normal;
	font:13pt Tahoma;
	}
	#menuitem	{
	padding-left:5px;
	padding-top:5px;
	height:30px;
	background:#363636;
	margin-bottom:2px;
	}
	#menuitem:hover {
	background:#767676;
	}
	#freeblock{ 
	background:#ffffff; 
	padding: 5px;
	}
	#freeblock a {text-decoration:none; color:#000000;}
	#freeblock a:hover{color: #FF6600;}
	
	a.tile {	color: #b6c9de;}
	a.tile:link {color: #b6c9de;}
	a.tile:visited {color: #b6c9de;}
	/*a.tile:hover {  color: #FF6600;} */
/* горизонтальные  блоки и морда*/
	#liniya { 
        width:200px; 
        height:370px; 
        background:#eeeeee; 
        float:left;
        margin-left:6px; 
        text-align:left;
		padding:2px;
        }	
	#morda { 
		width:100%; 
		height:350px;
		}
	#morda_clear {
		width:100%; 
		height:1px; 
		float:none;
	}
	#morda_img {
	width:100%;
	display:block;
	}
.inputmod {
	width: 200px;
	font-size: 18px;
    height:35px;
	padding: 6px 0 4px 10px;
	border: 1px solid #cecece;
	background: #F6F6f6;
	border-radius: 8px;
	margin-bottom:5px;
}
	.modalDialog {
		position: fixed;
		font-family: Arial, Helvetica, sans-serif;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		background: rgba(0,0,0,0.8);
		z-index: 99999;
		-webkit-transition: opacity 400ms ease-in;
		-moz-transition: opacity 400ms ease-in;
		transition: opacity 400ms ease-in;
		display: none;
		pointer-events: none;
	}

	.modalDialog:target {
		display: block;
		pointer-events: auto;
	}

	.modalDialog > div {
		width: 600px;
		position: relative;
		margin: 10% auto;
		padding: 5px 20px 13px 20px;
		border-radius: 10px;
		background: #fef4ea;
		background: -moz-linear-gradient(#fef4ea, #75acc8);
		background: -webkit-linear-gradient(#fef4ea, #75acc8);
		background: -o-linear-gradient(#fef4ea, #75acc8);
	}

	.close {
		background: #606061;
		color: #FFFFFF;
		line-height: 25px;
		position: absolute;
		right: -12px;
		text-align: center;
		top: -10px;
		width: 24px;
		text-decoration: none;
		font-weight: bold;
		-webkit-border-radius: 12px;
		-moz-border-radius: 12px;
		border-radius: 12px;
		-moz-box-shadow: 1px 1px 3px #000;
		-webkit-box-shadow: 1px 1px 3px #000;
		box-shadow: 1px 1px 3px #000;
	}

	.close:hover { background: #00d9ff; }
	
	/*кнопки*/
a.knopka {
  color: #fff; /* цвет текста */
  text-decoration: none; /* убирать подчёркивание у ссылок */
  user-select: none; /* убирать выделение текста */
  background: rgb(212,75,56); /* фон кнопки */
  padding: .7em 1.5em; /* отступ от текста */
  outline: none; /* убирать контур в Mozilla */
} 
a.knopka:hover { background: rgb(232,95,76); } /* при наведении курсора мышки */
a.knopka:active { background: rgb(152,15,0); } /* при нажатии */	
/* дальше */	
	